CFBundleDisplayName = "Apresentação de Slides";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Visualizar uma coleção de imagens em sequência";

"Slide Show" = "Apresentação de Slides";